Kerbal Space Program - Bug #9476

Game crashed after reporting a bug in KSPedia ;-)
04/25/2016 12:05 AM - Wintermute

Status: Closed Start date: 04/25/2016
Severity: Normal % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

I've paused the game while reading KSPedia, I've found an issue, browsed thru some bug reports, read some new and old ones, (it
took some time), finally I've reported the found one, and then I've switched back to the game, unpaused it using that KSPedia pause
button, possibly exited the Tracking Station, and then the game crashed.

Apparently it got bored, or maybe offended.. ?:-1

The 'crash.dmp’ file has been created, but it is empty - 0 bytes.

History

#1 - 07/17/2016 09:47 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/22/2016 01:39 AM - bewing

I've done many things that would offend my game -- but it hasn't crashed as a result, so | can't duplicate the bug.

#3 - 08/09/2019 10:32 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#4 - 08/09/2019 10:32 PM - chris.fulton

- Status changed from Resolved to Closed

Closing, QA has not been able to reproduce this issue for some time and in effort of the database cleanup that is underway this bug is being closed.

Files

screenshot25.png 316 KB 04/25/2016 Wintermute
output_log.ixt 1.4 MB 04/25/2016 Wintermute
error.log 44.8 KB 04/25/2016 Wintermute
